// 根据环境变量确认baseurl
let baseUrl = "";
switch (process.env.NODE_ENV) {
  case "development":
    // 本地地址，dev会被代理到测试环境
    baseUrl = "/dev";
    break;
  // 正式地址
  case "production":
    baseUrl = ""; // 暂无
    break;
}
export default baseUrl;
